@import "OutputMenuSettings.css";
@import "menu.css";
@import "SectionListMenu.css";

/************************************************************/
/* Base Styles                                              */
/************************************************************/
*
{
 margin:0;
  padding:0;
}
body
{
    background-color: #FFF;
    font-family: Georgia !important;
    color:#787269;
    font-size:13px;
}

#BaseRegion
{   width:100%;
  margin:0px;
  text-align:left;
}

#BaseRegion blockquote
{
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  margin-left: 15px !important;
}

#BaseRegion h1
{
  font-family: Arial, Tahoma;
  font-size: 180%;
  font-weight: normal;
  color:#003366;
  margin:0px;
}

#BaseRegion h2
{
  font-family: Arial, Tahoma;
  font-size: 160%;
  font-weight: normal;
  color:#003366;
  margin:0px;
}

#BaseRegion h3
{
  font-family: Arial, Tahoma.;
  font-size: 145%;
  font-weight: normal;
  color:#003366;
  margin:0px;
}

#BaseRegion h4
{
  font-family: Arial, Tahoma;
  font-size: 125%;
  font-weight: normal;
  color:#003366;
  margin:0px;
}

#BaseRegion h5
{
  font-family: Arial, Tahoma;
  font-size: 110%;
  font-weight: normal;
  color:#003366;
  margin:0px;
}

#BaseRegion h6
{
  font-family: Arial, Tahoma;
  font-size: 90%;
  font-weight: normal;
  color:#003366;
  margin:0px;
}

a
{
  text-decoration:none;
  color: #0877ff;
}

#BaseRegion img
{
    border-color: #ffffff ;
}

/************************************************************/
/* HeaderRgn Styles                      */
/************************************************************/

#HeaderRgn .HomeLogoCell {
    width: 150px;
    /*background-image: url('/images/logo.jpg');*/
    background-repeat: no-repeat;
    background-position: left top;
}

.fabcaustralia_webtreepro_net #HeaderRgn .HomeLogoCell,
.fabcaustralia_webtreepro_com #HeaderRgn .HomeLogoCell,
.abcdiscoveryaustralia_webtreepro_com #HeaderRgn .HomeLogoCell,
.abcfv2_local #HeaderRgn .HomeLogoCell {
    background-image: url('/images/logo_australia.jpg')!Important;
}

.canadaabc_webtreepro_com #HeaderRgn .HomeLogoCell,
.alwaysbestcarecanada_ca #HeaderRgn .HomeLogoCell,
.abcfv2_local #HeaderRgn .HomeLogoCell {
    background-image: url('/images/logo_canada2.jpg')!Important;
}

#HeaderRgn .HomeLogoLink {
    width: 150px;
    height: 105px;
    display: block;
    background-repeat: no-repeat;
    background-image: url('/images/transparent_pixel.gif');
}


#HeaderRgn
{
  margin: auto;
  /*margin-left:178px;*/
}

#HeaderRgn .EditorPanel
{
  width: 862px;
  margin-right: 6px;
  height:105px;
  overflow:hidden;
  color:#7B6A55;
}

#HeaderRgn .EditorPanel A:active,
#HeaderRgn .EditorPanel A:hover
{
  text-decoration: underline;
}

#HeaderRgn .EditorPanel A:visited
{
  color: #7B6A55;
}

/************************************************************/
/* MenuRgn Styles                      */
/************************************************************/
#MenuRgn
{
 width: 1030px;
 margin: auto;
}

#MenuRgn .EditorPanel
{
  height: 37px !Important;
  overflow: hidden;
  width:1030px;   
}


.MenuWrapper
{
  background-color: #142875;
  /*padding-left:39px;*/
}


/************************************************************/
/* Body Styles                      */
/************************************************************/

.BodyWrapper
{
  background-color: #E1DCD6;
  border-bottom: 1px solid #B5B0A9;
}

#BodyRgn
{
    margin:auto;
    text-align: left;
    width:1030px;
}
#TemplateLanding #BodyRgn
{
  width:865px;
}
#BodyRgn .EditorPanel
{
  margin-top: 5px;  
}
#BodyRgn .EditorPanel ol, #BodyRgn .EditorPanel ol li,
#BodyRgn .EditorPanel ul, #BodyRgn .EditorPanel ul li
{
    padding: 0px;
    margin: 0px 0px 0px 15px;
}

#BodyRgn .EditorPanel A,
#BodyRgn .EditorPanel A:active,
#BodyRgn .EditorPanel A:hover,
#BodyRgn .EditorPanel A:visited
{
  color: #000066 ;
}

#BodyRgn1 .EditorPanel A,
#BodyRgn .EditorPanel A:active,
#BodyRgn .EditorPanel A:hover,
#BodyRgn .EditorPanel A:visited
{
  color:#000066;
}

/************************************************************/
/* Main */
/************************************************************/

#TemplateInterior #MainRgn .EditorPanel,
#TemplateInterior #Panel9Rgn .EditorPanel
{
  width:1030px;
}


#TemplateLanding #MainRgn .EditorPanel
{
  width:865px;
}


#TemplateInterior #MainLeftRgn .EditorPanel
{
  margin-left:5px;
  width:260px;
  overflow:hidden;
}

#TemplateInterior #MainRightRgn .EditorPanel
{
  margin-top:0px;
  margin-left:10px;
  width:750px;
  overflow:hidden;
}  


#TemplateInterior #Panel7Rgn .EditorPanel,
#TemplateInterior #Panel8Rgn .EditorPanel,
#TemplateInterior #Panel9Rgn .EditorPanel
{
  min-height:30px;
  _height:30px;
}

#TemplateInterior #Panel10Rgn .EditorPanel
{
  min-height:30px !Important;
  _height:30px !Important;
  margin:0px !Important;
  width:1030px !Important;
 
}

#TemplateInterior #MainLeftRgn .EditorPanel,
#TemplateInterior #MainRightRgn .EditorPanel
{
  min-height:100px;
  _height:100px;
}

#TemplateInterior #MainLeft
{
  width:320px;
}


.MainLeftWrapper,
.MainRightWrapper
{
  vertical-align:top;
}

#TemplateFourPanel #Panel7Rgn .EditorPanel
{
  min-height:30px;
  _height:30px;
}

#TemplateFourPanel #Panel10Rgn .EditorPanel
{
  min-height:30px !Important;
  _height:30px !Important;
  margin:0px !Important;
  width:1030px !Important;
}

#TemplateFourPanel #MainRgn .EditorPanel
{
  width:1030px;
}
/************************************************************/
/* BoxPanel  */
/************************************************************/

.BoxPanel
{
  background-repeat:repeat-y;
  background-image:url(/images/lp2-panel1-bg.gif);
  background-position:left top;
}

.BoxPanel .top,
.BoxPanel .bottom
{
  background-position:left top;
  background-repeat:no-repeat;
  width:270px;
  height:9px;
}

.BoxPanel .top
{
  background-image:url(/images/lp2-panel1-top.gif);
}

.BoxPanel .bottom
{
  background-image:url(/images/lp2-panel1-bottom.gif);
}


/************************************************************/
/* Panels  */
/************************************************************/
.PanelsWrapper
{
  vertical-align:top;
}
#PanelsRgn
{
  width:100%
}
#PanelsRgn .EditorPanel
{
  margin-top: 0px;
  min-height: 150px;
  overflow:hidden;
}

.Panel1Wrapper,
.Panel2Wrapper,
.Panel3Wrapper,
.Panel4Wrapper,
.Panel5Wrapper,
.Panel6Wrapper
{
  vertical-align:top;
}


#Panel1Rgn
{
  background-repeat:repeat-y;
  background-image:url(/images/panel1-bg.gif);
  background-position:left top;
}

#TemplateInterior #Panel1Rgn
{
  background-image:none;
}

#TemplateLanding2 #Panel1Rgn
{
  background-image:url(/images/lp2-panel1-bg.gif);
}

#Panel1Rgn .EditorPanel
{
  margin: 0px 0px 0px 5px;
  width:320px;
}


#TemplateLanding #Panel1Rgn .EditorPanel
{
  width:266px;
}

#Panel1Rgn .top,
#Panel1Rgn .bottom
{
  background-image:url(/images/panel1-top.gif);
  background-position:left top;
  background-repeat:no-repeat;
  width:330px;
  height:9px;
}

#TemplateLanding #Panel1Rgn .top,
#TemplateLanding #Panel1Rgn .bottom
{
  width:276px;
}


#TemplateLanding2 #Panel1Rgn .top
{
  background-image:url(/images/lp2-panel1-top.gif);
}

#TemplateLanding #Panel1Rgn .top
{
  background-image:url(/images/lp-panel1-top.gif);
}

#TemplateLanding2 #Panel1Rgn .bottom
{
  background-image:url(/images/lp2-panel1-bottom.gif);
}
#TemplateLanding #Panel1Rgn .bottom
{
  background-image:url(/images/lp-panel1-bottom.gif);
}


#Panel1Rgn .bottom
{
  background-image:url(/images/panel1-bottom.gif);
}

#Panel2Rgn .EditorPanel
{
  margin:5px 25px 0px 25px;
  width:410px;
}

#TemplateLanding #Panel2Rgn .EditorPanel
{
  margin:0px 5px 0px 10px;
  width:365px;  
}

#Panel3Rgn .EditorPanel
{
  margin:0px 5px 5px 5px;
  width:240px;
}

#TemplateLanding #Panel3Rgn .EditorPanel
{
  width:204px;
}

#TemplateLanding .Panel3Wrapper
{
  text-align:right !important;
}

#TemplateLanding #Panel3Rgn .EditorPanel
{
  text-align:left;
  margin:0px;
}

#TemplateInterior #PanelsRgn .EditorPanel
{
  margin:5px;
  min-height: 150px;
  width:240px;
}

#TemplateInterior #Panel1Rgn .EditorPanel
{
  margin-left:0px;
}

#TemplateInterior #Panel2Rgn .EditorPanel,
#TemplateInterior #Panel3Rgn .EditorPanel,
#TemplateInterior #Panel4Rgn .EditorPanel
{
  margin-left:15px;
}

#TemplateInterior #Panel4Rgn .EditorPanel
{
  margin-right:0px;
}

#TemplateInterior #Panel5Rgn .EditorPanel,
#TemplateInterior #Panel6Rgn .EditorPanel
{
  width:510px;
}

#TemplateLanding #Panel4Rgn
{
  width:100%;
}

#TemplateLanding #Panel4Rgn .EditorPanel
{
  width:865px;
  height:auto;
  min-height:20px;
  _height:20px;
  overflow:hidden;
}

#TemplateInterior #Panel5Rgn .EditorPanel
{
  margin-left:0px;
}

#TemplateInterior #Panel6Rgn .EditorPanel
{
  margin-left:7px;
  margin-right:0px;
}

#TemplateInterior #MainLeftRgn .EditorPanel table td
{
  height:28px;
}

#TemplateFourPanel #Panel1Rgn
{
  background-image:none;
}

#TemplateFourPanel #PanelsRgn .EditorPanel
{
  margin:5px;
  min-height: 150px;
  width:240px;
}

#TemplateFourPanel #Panel1Rgn .EditorPanel
{
  margin-left:0px;
}

#TemplateFourPanel #Panel2Rgn .EditorPanel,
#TemplateFourPanel #Panel3Rgn .EditorPanel,
#TemplateFourPanel #Panel4Rgn .EditorPanel
{
  margin-left:15px;
}

#TemplateFourPanel #Panel4Rgn .EditorPanel
{
  margin-right:0px;
}

/************************************************************/
/* Footer Styles                      */
/************************************************************/
#FooterRgn
{
  margin: auto;
}

#FooterRgn .EditorPanel
{
  width:1030px;
  color:#7B6A55;
  min-height: 90px;
  _height: 90px;
}

#FooterRgn .EditorPanel A:active,
#FooterRgn .EditorPanel A:hover,
#FooterRgn .EditorPanel A:visited
{
  color:#0877ff;
}

#FooterRgn .EditorPanel A:active,
#FooterRgn .EditorPanel A:hover
{
  text-decoration: underline;
}


/************************************************************/
/* LEFT AND RIGHT                      */
/************************************************************/
#TemplateLeftRail2 #LeftWrapper,
#TemplateLeft #LeftWrapper,
#TemplateRight #RightWrapper
{
  width: 200px;
}

#TemplateLeftRail2 #LeftWrapper .EditorPanel A:hover,
#TemplateLeft #LeftWrapper .EditorPanel A:hover
{
  color: #605b4d;
}

#LeftWrapper ul.menu li.active A:visited{
 color : #DABFA2 !important;
  /*
  color : #605B4D;
  */
}

#LeftWrapper ul.menu li A:hover{
 color : #DABFA2 !important;
  /*
  color : #605B4D;
  */
}

#TemplateLeftRail2 #MainWrapper,
#TemplateLeft #MainWrapper,
#TemplateRight #MainWrapper
{
  width: 890px;
}


/************************************************************/
/* LinkList */
/************************************************************/
#LeftWrapper,
#RightWrapper
{
  text-align: left !important;
}

#LeftWrapper .wtp_linklist td
{
}

#LeftWrapper .wtp_linklist div,
#RightWrapper .wtp_linklist div
{
  width:140px;
  text-align:center !important;
}


#RightWrapper .wtp_linklist a,
#RightWrapper .wtp_linklist a:visited,
#RightWrapper .wtp_linklist a:hover,
#RightWrapper .wtp_linklist a:active,
#LeftWrapper .wtp_linklist a,
#LeftWrapper .wtp_linklist a:visited,
#LeftWrapper .wtp_linklist a:hover,
#LeftWrapper .wtp_linklist a:active
{
  font-family:Georgia, Arial;
  font-style:italic;
  color: #ffffff;
  text-decoration:none;
}



.abcfv2_local #RightWrapper .wtp_linklist a,
.abcfv2_local #RightWrapper .wtp_linklist a:visited,
.abcfv2_local #RightWrapper .wtp_linklist a:hover,
.abcfv2_local #RightWrapper .wtp_linklist a:active,
.abcfv2_local #LeftWrapper .wtp_linklist a,
.abcfv2_local #LeftWrapper .wtp_linklist a:visited,
.abcfv2_local #LeftWrapper .wtp_linklist a:hover,
.abcfv2_local #LeftWrapper .wtp_linklist a:active,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist a,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist a:visited,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist a:hover,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist a:active,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist a,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist a:visited,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist a:hover,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist a:active
{
  color: #B5B0A9;
}


.abcfv2_local #RightWrapper .wtp_linklist .active a,
.abcfv2_local #RightWrapper .wtp_linklist .active a:visited,
.abcfv2_local #RightWrapper .wtp_linklist .active a:hover,
.abcfv2_local #RightWrapper .wtp_linklist .active a:active,
.abcfv2_local #LeftWrapper .wtp_linklist .active a,
.abcfv2_local #LeftWrapper .wtp_linklist .active a:visited,
.abcfv2_local #LeftWrapper .wtp_linklist .active a:hover,
.abcfv2_local #LeftWrapper .wtp_linklist .active a:active,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist .active a,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist .active a:visited,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist .active a:hover,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist .active a:active,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist .active a,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist .active a:visited,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist .active a:hover,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist .active a:active
{
  color: #3B4B89;
}

.abcfv2_local #RightWrapper .wtp_linklist a:hover,
.abcfv2_local #LeftWrapper .wtp_linklist a:hover,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist a:hover,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist a:hover
{
  color: #787269;
}

#RightWrapper .wtp_linklist,
#LeftWrapper .wtp_linklist
{
  margin-left:0px !important;
}

#RightWrapper .wtp_linklist table,
#LeftWrapper .wtp_linklist table
{
  /*border: solid 1px #8b847a;
  background-color:#fcfbfa;*/
}

.abcfv2_local #RightWrapper .wtp_linklist table,
.abcfv2_local #LeftWrapper .wtp_linklist table,
.franchisewithalwaysbestcare_com_au #RightWrapper .wtp_linklist table,
.franchisewithalwaysbestcare_com_au #LeftWrapper .wtp_linklist table
{
  background-color:#ffffff;
}


#RightWrapper .wtp_linklist .last,
#LeftWrapper .wtp_linklist .last
{
  border-bottom: 0px !important;
  margin-bottom: 0px !important;
}



.modulo01 {
  margin:0 auto;
  width: 1030px;
  /* [disabled]border:1px solid red; */
}
.modulo02 {
  width: 270px;
}
.modulo02 .top {
  background-image: url(/images/panel11-top.gif);
  background-repeat: no-repeat;
  height: 9px;                              
}
.modulo02 .medio {
  background-image: url(/images/panel11-bg.gif);
  background-repeat: repeat-x;
  background-color: #B5B0A9;
}
.modulo02 .pie {
  background-image: url(/images/panel11-bottom.gif);
  background-repeat: no-repeat;
  height: 9px;
}
.modulo02 .EditorPanel {
  width: auto !important;
  min-height: 250px !important;
  overflow:hidden;
}







.tabla01 {
  margin:0 auto;
  /* [disabled]border:1px solid red; */
}
.tabla01 td {
  vertical-align:top;
  text-align:left;
}
.tabla01 .EditorPanel {
  min-height: 100px;
  overflow:hidden;  
}






.tabla02 {
  width:1030px;
  margin:0 auto;
}
.tabla02 td {
  vertical-align:top;
}

.tabla02 .celda01 {
  width:50%;
}
.tabla02 .celda02 {
  width:50%;
}

.tabla03 {
  width:100%;
  margin:0 auto;
/*  background-color:#990;*/
}

.tabla03 img.img_left,
.tabla03 img.img_right {
  visibility:hidden;
  width:270px;
  height:1px;
  overflow:hidden;
}
.tabla03 img.img_right {
  width:611px;
}

.tabla03 .EditorPanel {
  min-height: 411px;
  overflow:hidden;  
}
.tabla03 .separator {
  width:10px;
/*  background-color:#F00;*/
}

.modulo03 .EditorPanel {
  min-height:75px;
  height:80px;
}
.modulo04 .EditorPanel {
  min-height:280px;
}



.modulo03 {
     margin: 0 2px 10px 18px;
}
.modulo03 .top,
.modulo03 .pie {
  background-image:url(/images/modulo03_top.gif);
  background-repeat:no-repeat;
  height:11px;
  overflow:hidden;           
}
.modulo03 .medio {
  background-color:#9eb1f3;
  padding:0 9px 0 9px;
}
.modulo03 .pie {
  background-image:url(/images/modulo03_pie.gif);  
}

.modulo04 {
}
.modulo04 .top,
.modulo04 .pie {
  background-image:url(/images/modulo04_top.gif);
  background-repeat:no-repeat;
  height:11px;
  overflow:hidden;
}
.modulo04 .medio {
  background-color:#b5b0aa;
  padding:0 10px 0 10px;
}
.modulo04 .pie {
  background-image:url(/images/modulo04_pie.gif);  
}




.tabla04 {
  width:100%;
  margin:0 auto;
}

.abcfranchiseev2_home4 .tabla04 {
  width:1030px;
  margin:0 auto;
}

.tabla04 td {
  width:25%;
}

.abcfranchiseev2_home4 .tabla04 td {
  padding-right:13px;
  vertical-align:top;
}

.tabla04 .EditorPanel {
  min-height: 50px;
  overflow:hidden;
  width:240px;
}




.abcfranchiseev2_home4 #MainRight_wrapper .EditorPanel {
/*  width:611px !important;
  padding-left:0px;*/
}


.EditorPanel ol,
.EditorPanel ol li,
.EditorPanel ul,
.EditorPanel ul li {
    padding: 0px !important;
    margin: 0px 0px 0px 15px !important;
}

a[href$="skilled-nursing.aspx"]
{
  line-height:18px !important;
}

.final {
  clear: both;
  float: none;
  width: 0px;
  height: 0px;
  overflow: hidden;
}


.col01 {
  float:left;
  width:232px;
}
.separator02 {
  float:left;
  width:23px;
  height:23px;
  overflow:hidden;
  /* [disabled]background-color:#F00; */
}

table.horizontal td a {letter-spacing:-0.2px !important}
.Chrome table.horizontal td a {letter-spacing:-0.8pt !important}
table.horizontal td a small {letter-spacing:0pt !important}

td.item {
  padding-left:3px !important;
  padding-right:3px !important;  
}
ul.menu{
  /*width:1100px;*/
  floate:left;
  margin:10px 0 0 0;
  padding:0px;
  list-style:none;
  height:35px;
}
ul.menu li{
  float:left;
  margin:0;
}
ul.menu li a{
    color: #FFFFFF;
    font-family: Georgia;
    font-size: 14px;
    text-decoration: none;
    floate:left;
  padding:10px 15px;
  margin:0px!important;
  }
ul.menu li a:hover{
  color:#FFFFFF!important;
  background:#787269;
}

#ctl01_ctl00_ContentPlaceHolder1_ctl04_pnlForm table tr td p{
  display:table-row-group!important;
  width:100%;
  floate:left;
}
#FooterRgn .EditorPanel .article-wtp table tr td ul.menu{
  /*width:1000px;*/
  floate:left;
  margin:0!important;
  padding:0px;
  list-style:none;
}
#FooterRgn .EditorPanel .article-wtp table tr td ul.menu li{
  float:left;
    margin:0!important;
}
#FooterRgn .EditorPanel .article-wtp table tr td ul.menu li a{
    color: #787269!important;
    font-family:Georgia,Arial,Helvetica;
    font-size: 13px;
    text-decoration: none;
    floate:left;
  padding:0px 14px;
  margin:0px;
  border-right:1px solid #787269;
}
#FooterRgn .EditorPanel .article-wtp table tr td ul.menu li a:hover{
    color: #787269!important;
  border:none;
    text-decoration: underline;
  background:none;
}
.EditorPanel table tr td .accordion p {
  display:none

}
#BodyRgn .EditorPanel{
  margin-top:-12px;
}
#LeftWrapper ul.menu {
    list-style-type: none;
    margin: 0;
    
    width: 142px;
}
#LeftWrapper ul.menu li a{
    font-family: Georgia,Arial;
    font-style: italic;
    text-decoration: none;
}
/*#LeftWrapper ul.menu li:first-child {
    border: medium none!important;
}*/
#LeftWrapper ul.menu li{
    list-style: none outside none!important;
    margin: 0;
    padding:0;
}
#LeftWrapper ul.menu li a {
    font-family: Georgia,Arial!important;
    font-size: 14px!important;
}
#LeftWrapper ul.menu li a:hover {
  background:none!important;
}
.hmenu ul.menu
{
  margin:2px 4px 0 !important;
}
.hmenu .menu li
{
background:url(/images/separator1.gif) no-repeat left;
float:left;
list-style:none;
padding:0px 0px 0px 2px!important;
margin:-1px 0 0 0!important;
}
.hmenu .menu  li:first-child
{
  background:none;
  padding:0px 0px 0px 0px!important;
}
.hmenu .menu li a
{
font-size:12px;
font-weight:bold;
font-family:Georgia,"Times New Roman",Times,serif!important;
/*white-space: normal;
width: 100px !important;
word-break: break-all;
word-wrap: break-word;*/
float:left;
padding:10px 5px!important;
margin:0 0 0 6px !important
}

.hmenu .menu  li  a:hover
{
  background:#7b7368!important;
  font-style:none;
}

.hmenu .menu  li.active  a
{
  /* background:#7b7368!important; */
}

.fmenu
{
  width:100%;
}
.fmenu ul.menu
{
  width:100%!important;
}
.fmenu ul li
{
  padding:0px!important;
  border-left:1px solid #7B6A55!important;
  border-bottom:0px!important;
  list-style:none;
  float:left;
  height:12px;
}
.fmenu ul li a
{
  border:none!important;
  margin:-2px 0px 0 !important;
  float:left;
  font-size:12px!important;
}
.fmenu ul li a:hover
{
  text-decoration:none!important;
}
.fmenu ul li:first-child
{
  border:none!important;
}
#LoginLink a[rel="nofollow"]
{
  font-family:Arial,Helvetica;
  font-size:11px;
}
/**************************Left Menu****************************/
.lmenu ul.menu {
    margin: auto !important;
    padding: 0 !important;
    width:82% !important;
}
.lmenu
{
    background: url(/images/sl-bg.gif) repeat-x left top #3B4B89;
    border: 1px solid #8B847A;
    font-family: Georgia,Arial;
    font-style: italic;
    overflow: hidden;
    padding:0 0 15px 0;
    text-decoration: none;
    width:180px!important;
}
.lmenu ul.menu li {
    border-top: 1px dotted #999!important;
    margin: 0 !important;
    padding:15px 0 0 0!important;
    text-align: left;
    width: 100%;
}
.lmenu ul.menu li.active a {
    color: #142875 !important;
}
.lmenu ul.menu li a {
    color: #8B847A;
    padding: 0;
}
.lmenu ul.menu li a:hover
{
  color:#8B847A!important;
}
.lmenu ul.menu li:first-child {
    border: medium none !important;
}


#LeftWrapper ul.menu {
    list-style-type: none;
    margin: 0;
    width: 142px;
}
div.moduletable ul.menu li{
width:100%;
}
.submitbutton {
    background-image: url("../images/submit.png");
    border: 0 none;
    cursor: pointer;
    height: 36px;
    width: 218px;
}
.content input[type="text"]
{
    border-color: #999999;
    border-right: 1px solid #999999;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    font-weight: normal;
    width: 160px;
    margin:2px 0 2px 5px;
}

.content select
{
    border-color: #999999;
    border-right: 1px solid #999999;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    font-weight: normal;
    width: 160px;
    margin:2px 0 2px 5px;
}
.content textarea
{
    border-color: #999999;
    border-right: 1px solid #999999;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    font-weight: normal;
    width:320px;
    height:60px;
    margin:2px 0 2px 5px;
}
.content .datatitle
{
  font-weight:bold;
  padding:3px 0;
}
.contactusnote
{
    float:left;
    margin:-69px 0 0 440px;
    text-align:center;
    width:250px;
}
.graybox_top
{
  background:url("/images/bg_gray_top.png") no-repeat top;
  width:275px;
  height:12px;
}
.graybox_bottom
{
  background:url("/images/bg_gray_bottom.png") no-repeat top;
  width:275px;
  height:12px;
}
.graybox_mid
{
  background:url("/images/bg_gray_mid.png") repeat-y top;
  width:275px;
  margin:-10px 0 0 0;
}
.graybox_mid div#aiContactSafe_mainbody_5 div.aiContactSafe_contact_form_field_right, .graybox_mid  div#aiContactSafe_mainbody_8 div.aiContactSafe_contact_form_field_right
{
    clear:both;
    width:100%;
    padding:0;
    *float:none;
}
.graybox_mid div#aiContactSafe_mainbody_5 div.aiContactSafe_contact_form_field_label_left
{
    clear:both;
    width:100%;
    padding:0;
}
.graybox_mid div#aiContactSafe_mainbody_5 div.aiContactSafe_contact_form_field_right input[type="text"] , .graybox_mid div#aiContactSafe_mainbody_8 div.aiContactSafe_contact_form_field_right input[type="text"]
{
  width:100%;
}
.graybox_mid div#aiContactSafe_mainbody_5 div.aiContactSafe_contact_form_field_right textarea
{
  width:100%;
}
.graybox_mid select
{
  width:100%;
  font-style:italic;
  font-family: georgia;
}
.graybox_mid div#aiContactSafe_mainbody_8 div.aiContactSafe_row
{
  overflow:hidden;
}
.graybox_mid #aiContactSafeForm
{
  width:250px!important;
  padding:0!important;
}
.graybox_mid .aiContactSafe_contact_form_field_label_left #aiContactSafe_label_aics_Find_Care_Near
{
    color:#FFFFFF;
    font-size:18px;
    font-weight:bold;
    text-shadow:1px 1px 2px #555555;
}
.graybox_mid div#aiContactSafe_mainbody_8 label
{
  cursor:default;
  font-weight:bold;
  font-style:italic;
  font-size:12px;
}
.graybox_mid div#aiContactSafe_mainbody_8 div#aiContactSafeBtns input
{  
    background:url("/images/btn_submit.png") no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 37px;
    width: 219px;
    color: transparent;
}
.graybox_mid #aiContactSafeBtns
{
   margin:-25px 0 0 0;
}
.consultform #aiContactSafeForm
{
  padding:0;
  width:240px!important;
}
.consultform div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_label_left
{
  display:none;
}
.consultform div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right
{
  float:none;
  width:100%;
  padding:0;
}
.consultform div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right input[type="text"]
{
  width:100%!important;
}
.consultform div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right select
{
  width:100%!important;
}
.consultform div#aiContactSafe_mainbody_4 div#aiContactSafeBtns input
{
  padding:1px;
}
.consultform #aiContactSafeBtns
{
   margin: -20px 0 -10px;
}
#newsection .lmenu ul.menu
{
  margin:auto!important;
  padding: 0!important;
  width:95%!important;
}
#newsection .lmenu
{
  width:145px!important;
  background:#ffffff;  
  font-family: Georgia,Arial;
  font-style: italic;
  text-decoration: none;
  overflow:hidden;
  padding:0;
  border:1px solid #8B847A;
}
#newsection .lmenu ul.menu li
{
  margin:0 0 0 0!important;
  border-top:1px solid #dddddd!important;
  text-align:center;
  width:100%;
  padding:20px 0 !important;
}
#newsection .lmenu ul.menu li:first-child
{
  border:none!important;
}
#newsection .lmenu ul.menu li a
{
  color:#8B847A!important;
  padding:0;
  border:none;
}
#newsection .lmenu ul.menu li:last-child a
{
  border:none;
}
#newsection .lmenu ul.menu li.active a
{
  color:#142875 !important;
}
.newslist ul
{
  list-style-type:none;
}
.newslist ul li{
  list-style:none;
  padding:10px 0!important;
  clear:both;
}
.newslist ul li a {
  color: #787269 !important;
  text-align: left !important;
  padding:0!important;
}
.newslist ul li a:hover {
  text-decoration:underline;
  background:none!important;
  color: #787269 !important;
}
.newslist ul li td:first-child
{
  width:110px;
}

.newslist {
    width: 490px;
}
#in_news .newslist ul, .newslist ul li
{
  margin:0!important;
}
#in_news {
    margin: 0px 0 0 30px;
}
.bluecenter
{
  color: #36609F;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  margin: -15px 0 0 0;
}
div.aiContactSafe_error_msg ul
{
  display:none;
}
.modulo04 #aiContactSafeSendButton
{
    color: Transparent;
    background-color: Transparent;
    background-image: url(/images/btn_contact.png);
    border: 0 none;
    cursor: pointer;
    height: 43px;
    width: 161px;
}
.graybox_mid div#aiContactSafe_mainbody_8 div.aiContactSafe_contact_form_field_left
{
  padding:0;
  width:100%;
}
.in_articles a:hover , .in_articles a span:hover
{
  text-decoration:underline !important;
  color:#0DABFF!important;
}
#newsletter div#aiContactSafe_mainbody_6 div#aiContactSafeBtns input
{
  background:url(/images/file_234897_0.png) no-repeat transparent;
  border:0 none;
  color:transparent;
  cursor:pointer;
  height:40px;
  width:280px;
  margin:10px 0 0 1px;
}
#newsletter div#aiContactSafe_mainbody_6 div.aiContactSafe_contact_form_field_right
{
  float:left;  
}
#newsletter div#aiContactSafe_mainbody_6 div.aiContactSafe_contact_form_field_label_left
{
  text-align:right;
  width:110px;
}
#newsletter div#aiContactSafe_mainbody_6 div.aiContactSafe_contact_form_field_right input
{
  width:200px;
}
.urgent_fields
{
  color: red;
  font-weight: bold;
}
#conCosBest003 #aiContactSafeForm
{
    float:left;
}
#leftmenuvetAt003 #aiContactSafe_label_aics_Find_Veterans_Care_Near
{
    color: #FFFFFF;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
}
#conCosBest003 #aiContactSafeSendButton
{
    background-image: url("../images/282080.png");
    border: 0 none;
    cursor: pointer;
    height: 36px;
    width: 218px;
    color: transparent;
}

.contactus div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_label_left
{
  float:left;
  width:200px;
  text-align:right;
}
.contactus div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right
{
  float:left;
}

div.hmenu ul.menu li.item-104 a{
    height:36px;
    margin:-8px 0 -8px 5px !important;
    padding:11px 3px 1px !important;
}
div.hmenu ul.menu li.item-104 div small{
   font-size:10px !important;
   font-weight:bold;
   padding:0 0 0 6px;
}

.modulo03 .medio
{
width: 90%;
}
.modulo03 .top, .modulo03 .pie
{
  margin: 0 0 12px;
}
.FramedContent_241866 {
    height:294px;
}
.modulo04 .medio
{
width: 250px;
}
.modulo04 .top, .modulo04 .pie
{
  /*margin: 0 0 12px 0;*/
}

.FramedContent_117210 {
    height: 652px;
    width: 850px;
}
.article-wtp em span strong {
  color: #142875;
} 
.FramedContent_156131 {
    height: 550px;
    margin-left: 7px;
    margin-top: 5px;
    width: 258px;
}
div#aiContactSafe_mainbody_6 label.required_field {
    margin-left: 0;
    text-align: left;
    vertical-align: top;
}

ul.leftmenu{
  margin: 0px!important;
  border:none!important;
  list-style: none;
  
}
ul.leftmenu li a{
  color:#ffffff!important;
  font-weight:normal!important;
}
ul.leftmenu li  h4{
  padding-top: 10px;
  border-bottom:1px dotted #999;
}
ul.leftmenu li h4:last {
  border-bottom:none;
}

div.leftmenu{
  float: left;
  margin-top: 18px;
  margin-right: 20px;
}
.hmenu .menu li:hover, .hmenu .menu li:hover a
{
  font-style:normal!important;
}
.footer-menu {
  display:table;
  margin:auto;
}
.footer-menu ul {
  list-style:none;
  display:table;
  margin:auto;
}
.footer-menu ul li {
  list-style:none;
  display:inline-block;
  padding:10px;
